/* right sidebar ads */
.textAd {background:50% 50% no-repeat; display:block; width:220px; position:relative; text-decoration:none !important;}
.textAd > span {position:absolute;}

/* map */
.textAd.map {
	margin-top: 1.4em;	
	height: 142px;
	background-image: url('/airports/aip/2020_aip_grants/assets/img/AIP_Grant_Program_Map_notxt.jpg');	
	transition: .3s ease-out;
}
.textAd.map span {	
	top: 2.3em;
	left: .75em;
	width: 86%;  
	text-align: center;
	font-size: 110%;
	font-weight: 700;  
	line-height: 1.2;
	letter-spacing: -.015em; 
	word-spacing: -1px; 
	text-shadow: 2px 2px 3px rgba(37,37,37,.9); 
	color: #FFF;
	padding: .15em;
	border: 2px solid #FFF;
}
.textAd.map:hover, .textAd.map:focus { filter: saturate(150%); }